/* Animation HC1 Styles */
.slide-in {
	z-index: 1;
}

.slide-panel.hc1 {
	position: relative;
	padding: 0;
}

.slide-panel.hc1 .animation {
	position: relative;
	height: 97vh;
	max-height: 52em;
	background-color: #374141; /* $dark */
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
}

.slide-panel.hc1 .slide {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.slide-panel.hc1 .slide:first-child {
	display: block;
}

.slide-panel.hc1 .slide .main {
	height: 100%;
	max-width: none;
	padding: 0;
}

.slide-panel.hc1 .slide img.slide-bg {
	position: absolute;
	width: 100%;
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.slide-panel.hc1 .info {
	position: relative;
	top: 45%;
	display: table;
	width: 60%;
	padding: 1em 3em;
	margin: 0;
	text-align: left;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.slide-panel.hc1 .slide-1 .info {
}

.slide-panel.hc1 .slide-2 .info {
}

.slide-panel.hc1 .slide-3 .info {
}

.no-csstransforms .slide-panel.hc1 .info {
	top: 10em;
}

.slide-panel.hc1 .slide.align-center .info {
}

.slide-panel.hc1 .info h2 {
	font-size: 2.222em;
	line-height: 1;
	color: #FFFFFF; /* $white */
	text-transform: uppercase;
	font-weight: 300;
	letter-spacing: 0.1em;
	display: inline-block;
	background-color: rgba(0,146,207,0.851); /* alpha($secondary,85%) */
	padding: 0.25em 0.75em;
	margin: 0;
	position: relative;
}

.slide-panel.hc1 .slide-1 .info h2 {
	padding: 0.25em 3.25em 0.25em 0.75em;
}

.slide-panel.hc1 .slide-2 .info h2 {
}

.slide-panel.hc1 .slide-3 .info h2 {
	padding-right: 2.5em;
}

.slide-panel.hc1 .info h2:after, .slide-panel.hc1 .info h2:before {
	content: '';
	display: block;
	position: absolute;
	height: 3px;
	background-color: #EAAF0F;
}

.slide-panel.hc1 .slide-1 .info h2:after {
	top: 32%;
	right: 0.5em;
	width: 2.5em;
}

.slide-panel.hc1 .slide-1 .info h2:before {
	bottom: 30%;
	left: 0.5em;
	width: 3em;
}

.slide-panel.hc1 .slide-2 .info h2:after {
	right: 0.5em;
	width: 7.6em;
	bottom: 30%;
}

.slide-panel.hc1 .slide-2 .info h2:before {
}

.slide-panel.hc1 .slide-3 .info h2:after {
	right: 1.35em;
	width: 3.75em;
	top: 32%;
}

.slide-panel.hc1 .slide-3 .info h2:before {
	bottom: 30%;
	left: 0.75em;
	width: 0.9em;
}

.slide-panel.hc1 .info h2 strong {
	font-size: 1.286em;
	display: inline-block;
	line-height: 1;
}

.slide-panel.hc1 .info h2 span {
	display: block;
	position: relative;
	line-height: 1.15;
}

.slide-panel.hc1 .info h2 span strong {
	vertical-align: top;
}

.slide-panel.hc1 .slide-1 .info h2 span {
	left: 3em;
}

.slide-panel.hc1 .slide-2 .info h2 span {
}

.slide-panel.hc1 .slide-3 .info h2 span {
	left: 1.25em;
}

.slide-panel.hc1 .info h2 span:after {
	content: '';
	display: block;
	position: absolute;
	height: 3px;
	background-color: #EAAF0F;
}

.slide-panel.hc1 .info h3 {
	padding: .1em 0;
	font-size: 2em;
	color: #003B72; /* darken($primary,30%) */
}

.slide-panel.hc1 .info h3 span {
	display: inline-block;
	padding: .1em .25em;
	color: #fff;
	background: #0092CF; /* $secondary */
}

.slide-panel.hc1 .info p {
	padding: .75em 1em;
	margin: 0;
	font-size: 1.222em;
	color: #FFFFFF; /* $white */
	font-family: 'Oswald', serif; /* @titlefont */
	font-weight: 200;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	text-align: right;
	position: relative;
	line-height: 1.1;
}

.slide-panel.hc1 .slide-1 .info p {
	width: 33em;
	padding-left: 9em;
}

.slide-panel.hc1 .slide-2 .info p {
	width: 36em;
}

.slide-panel.hc1 .slide-3 .info p {
	width: 27em;
}

.slide-panel.hc1 .info p:after {
	content: '';
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 200%;
	height: 100%;
	background-color: rgba(18,61,124,0.85);
	z-index: -1;
}

.slide-panel.hc1 .slide-1 .info p:after {
	height: 202%;
}

.slide-panel.hc1 .slide-2 .info p:after {
	height: 201%;
}

.slide-panel.hc1 .slide-3 .info p:after {
	height: 181%;
}

.slide-panel.hc1 .info ul {
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.slide-panel.hc1 .info ul li {
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	padding: .5em;
}

.slide-panel.hc1 .info .btn {
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	font-size: 1em;
}

.slide-panel.hc1 .slide-1 .info .btn {
	left: 9.5em;
}

.slide-panel.hc1 .slide-2 .info .btn {
	left: 7em;
}

.slide-panel.hc1 .slide-3 .info .btn {
	left: 2em;
}

.slide-panel.hc1 .info ul li .btn {
	margin: 0;
}

.slide-panel.hc1 .slide-ctas, .slide-panel.hc1 .animation .zone-editable {
	position: absolute !important;
	bottom: 1em;
	z-index: 5;
	width: 100% !important;
}

.slide-panel.hc1 .slide-ctas ul {
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-justify-content: space-around;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.slide-panel.hc1 .slide-ctas ul li {
	-webkit-flex: 0 0 auto;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1;
}

.slide-panel.hc1 .slide-ctas ul li a {
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 10rem;
	height: 10rem;
	padding: 1em;
	font-family: 'Oswald', sans-serif; /* @accentfont */
	color: #FFFFFF;
	text-align: center;
	border: solid 5px #183856; /* $tertiary */
	transition: .5s ease;
	border-radius: 50%;
}

.slide-panel.hc1 .slide-ctas ul li a icon {
	padding-bottom: .1em;
	font-size: 3em;
}

.slide-panel.hc1 .slide-ctas ul li a p {
	margin: 0;
}

.slide-panel.hc1 .slide-ctas ul li a:hover {
	border-color: #FFFFFF;
}

.slide-panel.hc1 .slide-nav {
	position: absolute;
	right: 0;
	bottom: 9em;
	left: 0;
	z-index: 3;
	margin: 0 auto;
	text-align: center;
}

.slide-panel.hc1 .slide-nav a.thumb {
	position: relative;
	display: inline-block;
	width: 2em;
	height: 2em;
	padding: .3em;
	margin: 0 .5em;
	color: #0054A3; /* $primary */
	background: transparent;
	border: 2px solid transparent;
	border-radius: 50%;
	transition: 0.4s;
}

.slide-panel.hc1 .slide-nav a.thumb.active, .slide-panel.hc1 .slide-nav a.thumb:hover {
	color: #0092CF;
	-webkit-transform: scale(1.5);
	-ms-transform: scale(1.5);
	transform: scale(1.5);
}

.no-backgroundsize .slide-panel.hc1 .slide-nav a.thumb.active {
	border: none;
}

.slide-panel.hc1 .slide-nav a.thumb icon {
	position: absolute;
	top: 50%;
	right: 0;
	left: 0;
	margin: 0 auto;
	font-size: .85em;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.slide-panel.hc1 a.prev, .slide-panel.hc1 a.next {
	position: absolute;
	top: 50%;
	z-index: 2;
	margin-top: -1em;
	font-size: 2em;
	color: #fff;
	transition: color .5s ease;
}

.slide-panel.hc1 a.prev:hover, .slide-panel.hc1 a.next:hover {
	color: #0054A3; /* $primary */
}

.slide-panel.hc1 a.next {
	right: .5%;
}

.slide-panel.hc1 a.prev {
	left: .5%;
}

.animation-ctas {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
	width: 32%;
}

.cms-layout .animation-ctas {
	top: -45em;
}

.animation-ctas li {
	border-bottom: 2px solid #FFFFFF; /* $white */
}

.animation-ctas li:last-child {
	border: none;
}

.animation-ctas li a {
	text-align: center;
	display: block;
	padding: 3.5em 1em;
	transition: 0.4s;
	color: #FFFFFF; /* $white */
}

.animation-ctas li a:hover {
	background-color: rgba(12,27,42,0.859)!important; /* adjust($tertiary,-51%,0%,86%) */
}

.animation-ctas li.box1 a {
	background-color: rgba(0,146,207,0.761); /* alpha($secondary,76%) */
}

.animation-ctas li.box2 a {
	background-color: rgba(0,84,163,0.761); /* alpha($primary,76%) */
}

.animation-ctas li.box3 a {
	background-color: rgba(24,56,86,0.761); /* alpha($tertiary,76%) */
}

.animation-ctas li.box4 a {
	background-color: rgba(18,61,124,0.761);
}

.animation-ctas li a span {
	display: block;
	font-family: 'Oswald', serif; /* @titlefont */
	font-weight: 100;
	color: #FFFFFF; /* $white */
	text-transform: uppercase;
	font-size: 1.75em;
	letter-spacing: 0.05em;
}
/* End Animation HC1 Styles */

/* Background Image Animation Styles */
.slide-panel.hc1 .slide-start img.slide-bg {
	opacity: 0;
}

.slide-panel.hc1 .transition-in img.slide-bg {
	transition: opacity 2s ease 0s;
}

.slide-panel.hc1 .slide-in img.slide-bg {
	opacity: 1;
}

.slide-panel.hc1 .transition-out img.slide-bg {
	transition: opacity 2s ease 0s;
}

.slide-panel.hc1 .slide-end img.slide-bg {
	opacity: 0;
}
/* End Background Image Animation Styles */

/* Info Panel Animation Styles */
.slide-panel.hc1 .slide-start .info {
	opacity: 0;
}

.slide-panel.hc1 .transition-in .info {
	transition: 3s ease 2.2s;
}

.slide-panel.hc1 .slide-in .info {
	opacity: 1;
}

.slide-panel.hc1 .transition-out .info {
	transition: 1.5s ease;
}

.slide-panel.hc1 .slide-end .info {
	opacity: 0;
}
/* End Info Panel Animation Styles */

/* Info Contents Animation Styles */
.slide-panel.hc1 .slide-start .info * {
	position: relative;
}

.slide-panel.hc1 .transition-in .info h2 {
	transition: 1s ease 2.0s;
}

.slide-panel.hc1 .transition-in .info h3 {
	transition: 1s ease 2.3s;
}

.slide-panel.hc1 .transition-in .info p {
	transition: 1s ease 2.3s;
}
/* End Info Contents Animation Styles */

/* Animation HC1 IE Fallbacks */
.no-flexbox .hc1.slide-panel .slide-ctas ul {
	display: table;
}

.no-flexbox .hc1.slide-panel .slide-ctas ul li {
	display: table-cell;
}

.no-flexbox .hc1.slide-panel .slide-ctas ul li a {
	display: block;
}
/* End Animation HC1 IE Fallbacks */

/* 1500px Responsive */
@media screen and (max-width:1500px) {
	.slide-panel.hc1 .animation {
		height: 75vh;
	}

	.animation-ctas li a {
		padding: 2.75em 1em;
	}

	.animation-ctas li a span {
		font-size: 1.75em;
	}
}
/* End 1500px Responsive */

/* 1300px Responsive */
@media screen and (max-width:1300px) {
}
/* End 1300px Responsive */

/* Responsive @ 1200px */
@media screen and (max-width:1200px) {
	.animation-ctas li a span {
		font-size: 1.5em;
	}

	.slide-panel.hc1 .info h2 {
		font-size: 2em;
	}
}
/* End Responsive @ 1200px */

/* Responsive @ 900px */
@media screen and (max-width:900px) {
	.animation-ctas {
		position: relative;
		width: 100%;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
	}

	.animation-ctas li {
		width: 33.33%;
		-webkit-flex: 0 1 auto;
		-ms-flex: 0 1 auto;
		flex: 0 1 auto;
	}

	.slide-panel.hc1 .animation {
		height: 65vh;
	}

	.slide-panel.hc1 .info {
		top: 65%;
		width: 100%;
		display: block;
	}

	.slide-panel.hc1 .slide img.slide-bg {
		background-position: 20% 50%;
	}

	.animation-ctas li a {
		padding: 2.25em .8em;
	}

	.animation-ctas li a span {
		font-size: 1.25em;
	}

	.animation-ctas li a span br {
		display: none;
	}

	.slide-panel.hc1 .slide-nav {
		bottom: 3em;
	}

	.animation-ctas li.box1 a {
		padding: 1.37em 1em;
	}
}
/* End Responsive @ 900px */

/* Responsive @ 800px */
@media screen and (max-width:800px) {
	.slide-panel.hc1 .animation {
		height: 35em;
	}

	.slide-panel.hc1 .info h2 {
		display: table;
		margin: 0 auto;
		font-size: 1.75em;
	}

	.slide-panel.hc1 .info h3 {
	}

	.slide-panel.hc1 .info p {
		width: 100%!important;
		padding: 0.75em 1em!important;
		text-align: center;
		font-size: 1em;
	}

	.slide-panel.hc1 .info p:after {
		width: 100%!important;
	}

	.slide-panel.hc1 .info .btn {
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
		display: table;
		margin: 1em auto 0;
		left: auto!important;
	}

	.slide-panel.hc1 .scroll-btn {
		display: none;
	}
}
/* End Responsive @ 800px */

/* Responsive @ 700px */
@media screen and (max-width:700px) {
	.animation-ctas {
		display: block;
	}

	.animation-ctas li {
		width: 100%;
	}

	.animation-ctas li.box1 a {
		padding: 2.25em .8em;
	}
}
/* End Responsive @ 700px */

/* Responsive @ 550px */
@media screen and (max-width:550px) {
	.slide-panel.hc1 .animation {
		height: 22em;
	}

	.slide-panel.hc1 .slide-ctas {
		display: none;
	}

	.slide-panel.hc1 .info {
		top: 50%;
	}

	.slide-panel.hc1 .align-center.slide .info {
		width: 100%;
	}

	.slide-panel.hc1 .info h2 {
		font-size: 1.25em;
	}

	.slide-panel.hc1 .info h3 {
	}

	.slide-panel.hc1 .info p {
	}

	.slide-panel.hc1 .slide-nav {
		bottom: 1em;
	}

	.slide-panel.hc1 a.prev, .slide-panel.hc1 a.next {
		display: none;
	}
}
/* End Responsive @ 550px */

/* Responsive @ 450px */
@media screen and (max-width:450px) {
	.slide-panel.hc1 .animation {
	}

	.slide-panel.hc1 .info {
		padding: 1em 0;
	}

	.slide-panel.hc1 .info h2 {
	}

	.slide-panel.hc1 .info h3 {
	}

	.slide-panel.hc1 .info ul {
		display: block;
	}

	.slide-panel.hc1 .info ul li {
		padding: .5em 0 0;
	}

	.slide-panel.hc1 .info ul li .btn {
		display: block;
	}
}
/* End Responsive @ 450px */

/* Responsive @ 400px */
@media screen and (max-width:400px) {
	.slide-panel.hc1 .info h2 {
	}
}
/* End Responsive @ 400px */
